
footer {
	background: #115F89;
	padding: 50px 0;
}

.f-pages, .f-contant, .f-social {
	width: 32%;
    height: 220px;
	background: #0f72a8;
	box-shadow: 0 2px 5px rgba(0,0,0,.25);
	padding: 30px;
}
#menu-footer-menu{
	display: block;
	list-style: none;
	height: auto;
} 
.f-pages a {
	color: #fff;
    display: block;
    text-align: left;
    margin: 5px 0;
    padding: 9px 0;
    border-bottom: 1px dashed #fff;
    transition: all .3s;
}

.f-pages a:hover {
    border-bottom: 1px solid #fff;
}

.f-contant p {
	color: #fff;
}

.f-social {
	padding: 25px 30px;
}

.f-social h3 {
    font-size: 18pt;
    padding: 0;
    min-height: 0px;
    color: #fff;
}

.f-social .flex {
	flex-wrap: wrap;
}

.f-social-wrap {
	width: 47%;
}

.f-social-wrap .flex {
	flex-wrap: wrap;
	justify-content: flex-start;
}

.fb, .tel,.tw,.inst,.vk,.odn {
	display: block;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #fff;
}

.f-social-wrap a {
	display: block;
	color: #fff;
	padding: 10px 0 10px 10px; 
	text-align: left;
	transition: all .3s;
	font-size: 10pt;
}


.f-social-wrap a:hover {
	text-decoration: underline;
}